Commit 536aeb9d authored by Christian Persch's avatar Christian Persch

build: Require bash to run configure

https://bugzilla.gnome.org/show_bug.cgi?id=726780
(cherry picked from commit 603a4f0a)
parent b9674d25
......@@ -6,6 +6,11 @@ AC_INIT([GNOME Patience], [3.14.2],
[http://bugzilla.gnome.org/enter_bug.cgi?product=aisleriot],
[aisleriot])
# Must run under bash; see bug 726780
if test -z "$BASH_VERSION"; then
AC_MSG_ERROR([Set CONFIG_SHELL to bash and try again.])
fi
AC_CONFIG_MACRO_DIR([m4])
AC_CONFIG_SRCDIR([src/sol.c])
AC_CONFIG_HEADERS([config.h])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment